.erjifontover52652{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont52652{ color: #222222; font-size: 9pt ;}
.erjibackground52652{ background-color: #eff8fe ;}
.currentfontStyle52652{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle52652{ font-size: 11pt; text-decoration: none; font-weight: bold; color: #ffffff ;}
.yijifontover52652{ font-size: 11pt; text-decoration: none; font-weight: bold; color: #ff9900 ;}
.erjibackgroundover52652{ background-color: #e8f0fb ;}
.ejfontstyle52652{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle52663{ font-size: 10pt; font-family: 宋体; font-weight: bold; color: black ;}

.splitflagstyle52664{ color: #222222 ;}
.fontstyle52664{ font-size: 9pt; text-decoration: none; color: #0066ff ;}
.winstyle52664{ font-size: 9pt; font-family: 宋体; color: #0066ff ;}

.windowstyle52677{ font-size: 12pt; font-family: 宋体; font-weight: bold; color: blue ;}

A.c263446{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c263446:link {
color: #222222;}  
A.c263446:visited {
color: #222222;}  
A.c263446:active {
color: #222222;}  
A.c263446:hover {
color: #cc0000;}
.c263446_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c263446_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c263446_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c263446_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c263446_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}


.pb_sys_style1 span{ border:solid 1px #ccc;}
